[Bug 185470] Re: iwl3945 not functioning : microcode error

Leann Ogasawara leann at ubuntu.com
Thu Apr 10 06:44:14 UTC 2008

Hi Guys,

Ramy - your dmesg output shows you are still running iwl3945 version
1.2.0.  Please try running the updated 1.2.25 version available in

Yotam and  adc - please verify as well that you are testing the 1.2.25
version.  You should be able to do 'modinfo iwl3945' to verify the
version information.


iwl3945 not functioning : microcode error
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.

More information about the kernel-bugs mailing list